### Method

# Gtk InfoBarget_message_type

deprecated: 4.10

#### Declaration [src]

    GtkMessageType
    gtk_info_bar_get_message_type (
      GtkInfoBar* info_bar
    )

#### Description [src]

Returns the message type of the message area.

Deprecated since: 4.10

Please do not use it in newly written code.

Gets property | `Gtk.InfoBar:message-type`

#### Return value

Type: `GtkMessageType`

The message type of the message area.